Unverified Commit 11a97be4 authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files

Bump pkg-config from 1.4.6 to 1.4.7 (#17307)

Bumps [pkg-config](https://github.com/ruby-gnome/pkg-config) from 1.4.6 to 1.4.7.
- [Release notes](https://github.com/ruby-gnome/pkg-config/releases)
- [Changelog](https://github.com/ruby-gnome/pkg-config/blob/master/NEWS)
- [Commits](https://github.com/ruby-gnome/pkg-config/compare/1.4.6...1.4.7

)

---
updated-dependencies:
- dependency-name: pkg-config
  dependency-type: direct:production
  update-type: version-update:semver-patch
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
Co-authored-by: default avatardependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
parent 18cf9733
...@@ -420,7 +420,7 @@ GEM ...@@ -420,7 +420,7 @@ GEM
pg (1.2.3) pg (1.2.3)
pghero (2.8.2) pghero (2.8.2)
activerecord (>= 5) activerecord (>= 5)
pkg-config (1.4.6) pkg-config (1.4.7)
posix-spawn (0.3.15) posix-spawn (0.3.15)
premailer (1.14.2) premailer (1.14.2)
addressable addressable
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment